<!doctype html>
<html>
  <body>
  <h2>Glossary</h2>
<p><b>IDE</b>: <i>Integrated Development Environment</i>.</p>
<p><b>Framework Android</b>: tools to develop Android application.</p>
<p><b>Manifest</b>: </p>
 <p><b>NDK</b>: <i>Native Development Kit</i>.</p>
<p><b>OHA</b>: <i>Open Handset Alliance</i>.</p>
<p><b>OS</b>: <i>Operating System</i>.</p>
<p><b>SDK</b>: <i>System Development Kit</i>.</p>
  </body>
</html>
